# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  mac: MyString
  last_hdwtime: MyString
  last_sys_time: MyString

two:
  mac: MyString
  last_hdwtime: MyString
  last_sys_time: MyString
